انتقل إلى المحتوى
TP-Link / ملف المنتج

TP-Link Archer VR200v

TP-Link Archer VR200v 4 GHz راوتر
رمز التخزين التعريفي: VR200V

TP-Link Archer VR200v, Wi-Fi 5 (802.11ac), Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Gümüş, Beyaz

عدد منافذ الإيثرنت
4

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

TP-Link Archer VR200v 4 GHz راوتر

عدد منافذ الإيثرنت
4
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / عدد منافذ الإيثرنت

4

عدد منافذ الإيثرنت

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عدد أنفاق VPN
10
أنظمة تشغيل ماك المدعومة
نعم
أنظمة تشغيل Windows المدعومة
نعم
نطاق درجة حرارة التخزين سيليزيوس
عدد منافذ الإيثرنت
سمك داخل DC
نعم
تقنية الكابل
عدد منافذ RJ 11
3
عدد مداخل USB
1
إصدار USB
2.0
بروتوكول اتصال البيانات
UNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC
اتصال xDSL
نعم
عميل DHCP
نعم
خادم DHCP
نعم
بروتوكولات قناة الألياف
IPv6, IPv4
نطاق التردد والقنوات التشغيلية
2.4 & 5 GHz
تصميم الهوائي
معدلات نقل البيانات WLAN المدعومة
نوع واجهة LAN Ethernet
اتصال LAN Ethernet
نعم
سرعة نقل بيانات LAN Ethernet
ترجمة عناوين الشبكة NAT
نعم
دعم جودة الخدمة QoS
نعم
نطاق واي فاي
معيار واي فاي
Wi-Fi 5 (802.11ac)
معايير Wi-Fi
802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
مؤشرات LED للاتصال
نعم
ترميزات الصوت
G.711, G.711a, G.722, G.729
بروتوكولات VoIP
SIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711
زر إعادة التعيين
نعم
جدار ناري
نعم
خوارزمية أمان مدعومة
إعلانات المطابقة
محول ملف التيار المتردد
نعم
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
10 - 90%
الجهد التشغيلي
تيار المدخل
2.5 A
نوع مصدر الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
العمق
العرض
تركيب الرف
لا
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
تصفية عناوين IP
نعم
فلترة عنوان MAC
نعم
فلترة عنوان URL
نعم
دليل البدء السريع
نعم
الكابلات المضمنة
العلامة التجارية
TP-Link
الفئة
راوترات لاسلكية
اسم المنتج
Archer VR200v
GTIN EAN UPC
6935364091392,
الفئة
راوترات لاسلكية
العلامة التجارية
TP-Link
اسم المنتج
Archer VR200v
تاريخ الإضافة إلى النظام
2015-02-13
تاريخ الإنتاج
رمز المنتج
ARCHER VR200V
أنظمة تشغيل لينكس المدعومة
نعم
دعم DMZ
نعم
تعريف DSL
ITU-T G.993.2
التوصيل والتشغيل العالمي UPnP
نعم
جودة القناة
2 kanallar
مجرفة
نعم
دعم VPN
PPTP, L2TP, IPSec Passthrough
بروتوكولات الإدارة
SSL, SNMP v1/2c
بروتوكول التوجيه
IGRP, RIP-1, RIP-2
TP-Link Archer VR200v 4 GHz راوتر